Asterisk T.38 'FaxMaxDatagram' Remote Denial of Service Vulnerability

Bugtraq ID: 38047
Class: Design Error
CVE: CVE-2010-0441
Remote: Yes
Local: No
Published: Feb 02 2010 12:00AM
Updated: Apr 16 2015 05:46PM
Credit: bklang and elsto
Vulnerable: Asterisk Asterisk Business Edition C.3.2 3
Asterisk Asterisk Business Edition C.3.2 2
Asterisk Asterisk Business Edition C.3.1.0
Asterisk Asterisk Business Edition C.3.1 1
Asterisk Asterisk 1.6.2
Asterisk Asterisk 1.6.1 11
Asterisk Asterisk 1.6.1 0-rc2
Asterisk Asterisk 1.6.1 0-rc1
Asterisk Asterisk 1.6.1 .9
Asterisk Asterisk 1.6.1 .6
Asterisk Asterisk 1.6.1 .5
Asterisk Asterisk 1.6.1
Asterisk Asterisk 1.6 beta6
Asterisk Asterisk 1.6 6
Asterisk Asterisk 1.6 19
Asterisk Asterisk 1.6 .8
Asterisk Asterisk 1.6 .17
Asterisk Asterisk 1.6.1.8
Asterisk Asterisk 1.6.1.7
Asterisk Asterisk 1.6.0.3
Asterisk Asterisk 1.6.0.15
Asterisk Asterisk 1.6.0.14
Asterisk Asterisk 1.6
Not Vulnerable: Asterisk Asterisk Business Edition C.3.3.2
Asterisk Asterisk 1.6.2.2
Asterisk Asterisk 1.6.1.14
Asterisk Asterisk 1.6.0.22


 

Privacy Statement
Copyright 2010, SecurityFocus